/* === Inline Search === */

.search-list {
  list-style: none;
  padding-inline-start: 0px;
  -webkit-padding-inline-start: 0px;
  -moz-padding-inline-start: 0px;
}

.search-list li {
  line-height: 150%;
}

.search-list li a {
  color: #000;
}

.search-list li:hover,
.search-list li:active,
.search-list li:focus {
  text-decoration: underline;
}

.search-list li.active {
  font-weight: 500;
}

.font-red {
  color: #f43c17;
}

.select-card {
  border: 1px solid #3c5aa0;
  color: #000;
  padding: 0.6rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.select-card-header {
  padding: 0.4rem;
  background: #fff;
  font-weight: 300;
  border: none;
  color: #495057 !important;
  font-weight: 400 !important;
  font-size: 0.9rem;
}

.hidden {
  display: none;
}

.form-control {
  font-size: 0.9rem;
}

.more {
  padding-top: 1rem;
  color: #2f56ae;
  font-weight: 400 !important;
}

[aria-expanded="false"] > .expanded,
[aria-expanded="true"] > .collapsed {
  display: none;
}

.collapse {
  cursor: pointer;
}

#accordion {
  cursor: pointer;
}

.hidden {
  display: none;
}

/* === Social Media === */
a.acadp-social-link {
  color: #ffffff !important;
}

.acadp-social-facebook {
  background: #3b5997;
}

.acadp-social-twitter {
  background: #00aced;
}

.acadp-social-googleplus {
  background: #d64937;
}

.acadp-social-link {
  padding: 4px 8px 6px 8px;
  color: white;
  font-size: 12px;
  text-decoration: none;
  border-radius: 2px;
  margin-right: 2px;
  cursor: pointer;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.2);
}

.acadp-social {
  margin: 20px 0px 25px 0px;
  -webkit-font-smoothing: antialiased;
  font-size: 12px;
}
